namespace _2023._11._13;

class Szemely
{
    public string Name {get; set;}

    public int Age {get; set;}

    public void Kiiras()
    {
        System.Console.WriteLine($"Név: {Name}, Életkor: {Age}");
    }
}